LP11A - Bug #498
pooooooooooan

07/23/2024 10:37 AM - mike

Status: Closed Start date: 07/23/2024
Priority: High Due date:

Assignee: aoo % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo: 100%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCO D :

Description

History

#1 - 08/14/2024 10:45 AM - shiliang

00000somOOODDOODODO

#2 - 08/21/2024 01:47 PM - mike

- Status changed from New to Closed

oo
